<?php
$z[0]=Array("field","宋家漕香干,宋家漕香干介绍,慈溪",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宋家漕香干匡堰镇宋家漕以制作香干闻名，全村有20多家个体户制作香干。据年近80的丁尧鉴老师傅回忆，这香干加工手艺起源于他祖父的祖父，到他已有5代，加上目前正从事此项手艺的子孙，至少已有150年历史。宋家漕香干，以芳香、滋润、细腻、绵韧名扬四方。香干",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宋家漕香干_慈溪特产宋家漕香干",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宋家漕\n</p><p>　　匡堰镇宋家漕以制作香干闻名，全村有20多家个体户制作香干。据年近80的丁尧鉴老师傅回忆，这香干加工手艺起源于他祖父的祖父，到他已有5代，加上目前正从事此项手艺的子孙，至少已有150年历史。\n</p><p>　　宋家漕香干，以芳香、滋润、细腻、绵韧名扬四方。香干酱色有光泽，味道鲜美，佐酒下饭堪称佳品。刚出锅的香干，更是热气腾腾，香气扑鼻，令人食欲大开。\n</p><p>　　宋家漕香干盛誉历百余年不衰，并不是偶然的。香干加工成型，从原料黄豆磨浆变豆腐，再把豆腐加工配料，着色成形，至少有10道以上的工序。一代一代的师傅对每道工序一丝不苟，配方配料不折不扣。他们常常品尝各地香干，不断取长补短，忠实地继承和发展了这套祖传的手艺。",552,1205);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN141042R0-1YB.gif",1207,1290);
$z[7][4]['name']="litpic";

?>